@charset "UTF-8";



/*----------------------------------------------------------------*\
  共通
\*----------------------------------------------------------------*/



/*------------------------------------*\
    header
\*------------------------------------*/

#header_B {
	height: 65px;
	width: 100%;
	min-width: 1000px;
	position: fixed;
	z-index: 9999;
	background-color: rgba(255,255,255,1.00);
	top: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#logo_B {
	position: relative;
	width: 432px;
	margin-top: 15px;
	margin-right: 0;
	margin-left: 10px;
	margin-bottom: 0;
	float: left;
	margin-left: 30px;
}


#hd_nav_B {
	width: 285px;
	float: right;
	display: block;
	margin-right: 100px;
	margin-top: 15px;
}
#hd_nav_B li {
	margin-top: 0;
	margin-bottom: 0;
	float: left;
	margin-left: 50px;
}

/*------------------------------------*\
   BORDERS（階層用） 
\*------------------------------------*/
 
/* Create a series of empty pseudo-elements... */
html:before,html:after,body:before,body:after{
    content:"";
    background:#003C80;
    position:fixed;
    display:block;
    z-index:100000;
}
 
/* ...and position them! */
html:before{
    height:10px;
    left:0;
    right:0;
    top:0;
}
html:after{
    width:10px;
    top:0;
    right:0;
    bottom:0;
}
body:before{
    height:10px;
    right:0;
    bottom:0;
    left:0;
}
body:after{
    width:10px;
    top:0;
    bottom:0;
    left:0;
}


#footer {
	position: relative;
	background:#003C80;
	width: 100%;
	overflow: hidden;
}


/*------------------------------------*\
    共通リードまわり
\*------------------------------------*/

.content_in {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}

.content_in h2 {

}


.content_in h3 {
	font-size: 1.8em;
	color: #003A7F;
	line-height: 1.6em;
	margin-top: 30px;
	margin-bottom: 30px;
	font-weight: bold;
}


.content_in p {
	font-size: 1.2em;
	line-height: 1.8em;
	
}



/*------------------------------------*\
    フッターボタン
\*------------------------------------*/

.content_inft {
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 100px;
}


.btnbox {
	margin-bottom: 50px;
	margin-top: 50px;
}


/*--------------------------------------------------------------------*\
    ビジネスフィールド
\*--------------------------------------------------------------------*/

#business01,#business02,#business03 {
 padding-top: 50px;
    margin-top: -80px;
}



.headerttl h1 {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	text-align: center;
	padding-top:80px;
}


.headerttl.busittl {
	background-image: url(../images/business/ttlbg.jpg);
	background-position: center top;
	background-size: cover;
	height: 250px;
	width: auto;
	margin-top: 80px;
	margin-bottom: 80px;
	padding-bottom: 0px;
	padding-top: 0px;
}

.headerttl.busittl h1 {
	margin-top: 15px;
}


.business_in {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}

.business_in h2 {
	　　font-size: 1.8em;
	color: #003A7F;
	line-height: 1.6em;
	margin-top: 30px;
	margin-bottom: 30px;
	font-weight: bold;
	font-size: 1.8em;
}




.business_in p {
	font-size: 1.2em;
	line-height: 1.8em;
	
}

.business {
	margin-bottom: 100px;
	margin-top: 100px;
	width: 1145px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}


.business ul {

width: 1165px;
overflow: hidden;/*wrapperからはみ出る部分を非表示にする*/
	list-style: none;
	padding: 0;
}


.business ul li {
	display:inline;
	float: left;
	padding-right: 20px;
	
}


.fild_img {
	overflow-x: hidden;
	padding-bottom: 50px;	
}






/*------------------------------------*\
    ビジネス詳細01〜03
\*------------------------------------*/

.busittl {
	width: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: 0px;
	overflow: hidden !important;
	padding-top: 50px;
	padding-bottom: 33px;
	height: auto;
	
}

.busittl.busttl01 {
	background-image: url(../images/business/busi_ttl01_bg.jpg);
	padding-bottom: 150px;	
	
}

.busittl.busttl02 {
	background-image: url(../images/business/busi_ttl02_bg.jpg);
		padding-bottom: 150px;
	
}


.busittl.busttl03 {
	background-image: url(../images/business/busi_ttl03_bg.jpg);
		padding-bottom: 80px;

}


.busittl h2 {
	color: rgba(255,255,255,1.00);
	font-size: 2.2em;
	letter-spacing: 0.2em;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 30px;
	margin-top: 0px;
}


.busittl p {
	font-size: 1.8em;
	letter-spacing: 0.1em;
	padding-top: 10px;
}

.busibox {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden !important;
	background-color: #FFFFFF;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-top: 30px;
	height: auto;
}

.busibox ul {
	margin-bottom: 10px;
	margin-left: 20px;
	width: 960px;
	float: left;
}

.busibox ul li {
	margin-right: 20px;
	font-size: 1.2em;
	font-weight: bold;
	float: left;
	padding-right: 20px;
	}


.busibox p {
	width: 870px;
	margin-bottom: 30px;
	text-align: left;
	margin-top: 10px;
	line-height: normal;
	font-size: 1em;
	margin-left: 20px;
	margin-right: 20px;
}
.busibox h3 {
	font-size: 2.2em;
	color: #003A7F;
	line-height: 1.6em;
	font-weight: bold;
	margin-top: 0px;
	border-bottom: 2px solid #003A7F;
	padding-bottom: 15px;
	margin-bottom: 20px;
}
.busibox h4 {
	font-size: 1.6em;
	color: #003A7F;
	line-height: 1.6em;
	margin-top: 30px;
	margin-bottom: 15px;
	font-weight: bold;
	border-bottom: 1px solid rgba(196,196,196,1.00);
	padding-bottom: 5px;
	text-align: left;
	width: 880px;
	background-color: rgba(235,235,243,1.00);
	padding-left: 20px;
	padding-top: 5px;
}




/*--------------------------------------------------------------------*\
    プロジェクトストーリー　ヘッダータイトル
\*--------------------------------------------------------------------*/

.headerttl {
	height: 250px;
	width: 100%;
	margin-bottom: 80px;
	margin-top: 0px;
}

.headerttl h1 {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	text-align: center;
	padding-top: 70px;
}

.headerttl h1 img {
	
	width: 40%;
	
}
.headerttl.ttl01 {
	background-image: url(../images/peoject/ttlbg.jpg);
	background-position: center top;
	background-size: cover;
	margin-top: 80px;
}

/*------------------------------------*\
   プロジェクト　 インタビューボックス
\*------------------------------------*/

.interview {
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
.in_box {
	width: 600px;
	overflow: hidden;
	margin-bottom: 50px;
}

.in_box h3 {
	text-align: left;
	font-size: 1.9em;
	font-weight: bold;
	background-image: url(../images/peoject/ttl_line.png);
	background-repeat: no-repeat;
	height: 49px;
	margin-left: 0px;
	padding-left: 100px;
	padding-top: 100px;
	margin-bottom: 20px;
	float: left;
	background-position: left top;
	width: 500px;
	display: block;
	background-size: contain;
}

.in_box h3.typeB {
	text-align: left;
	font-size: 2em;
	font-weight: bold;
	background-image: url(../images/peoject/ttl_line.png);
	background-repeat: no-repeat;
	height: 79px;
	margin-left: 0px;
	padding-left: 100px;
	padding-top: 80px;
	margin-bottom: 20px;
	float: left;
	background-position: left top;
	width: 100%;
	display: block;
	background-size: contain;
}

.in_box p {
	text-align: left;
	width: 100%;
	float: left;
	line-height: 2em;
	font-size: 1.1em;
}


.in_box_wide {
	width: 100%;
	overflow: hidden;
	margin-bottom: 50px;
	float: left;
	text-align: left;
}

.in_box_wide p {
	text-align: left;
	width: 100%;
	float: left;
	line-height: 2em;
	font-size: 1.1em;
}

.in_box_wide h3 {
	text-align: left;
	font-size: 1.9em;
	font-weight: bold;
	background-image: url(../images/peoject/ttl_line.png);
	background-repeat: no-repeat;
	height: 49px;
	margin-left: 0px;
	padding-left: 100px;
	padding-top: 100px;
	margin-bottom: 20px;
	float: left;
	background-position: left top;
		width: 100%;
	display: block;
	background-size: contain;
}

.in_box_wide h3.typeB {
	text-align: left;
	font-size: 2em;
	font-weight: bold;
	background-image: url(../images/peoject/ttl_line.png);
	background-repeat: no-repeat;
	height: 79px;
	margin-left: 0px;
	padding-left: 100px;
	padding-top: 80px;
	margin-bottom: 20px;
	float: left;
	background-position: left top;
	width: 100%;
	display: block;
	background-size: contain;
}

.in_box p {
	text-align: left;
	width: 100%;
	float: left;
	line-height: 2em;
	font-size: 1.1em;
}


.iv_right {
	margin-left: 50px;
	float: right;
}

.iv_left {
		float: left ;
	margin-right: 50px;
	
}

.iv_img_right {
	float: right;
	margin-top: 100px;
}

.iv_img_left {
	float: left;
	margin-top: 100px;
}

/*------------------------------------*\
   プロジェクト　中間メイン画像
\*------------------------------------*/

.imgall {
	height: 550px;
	width: 100%;

}


.imgall.img01 {
	background-image: url(../images/peoject/img01.jpg);
	background-position: center top;
	background-size: cover;
}
.imgall.img02 {
	background-image: url(../images/peoject/img02.jpg);
	background-position: center top;
	background-size: cover;
}






/*--------------------------------------------------------------------*\
    理系
\*--------------------------------------------------------------------*/

.humanttl {
	height: 700px;
	width: 100%;
	margin-bottom: 80px;
	margin-top: 70px;
}

.humanttl h1 {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	text-align: center;
	padding-top:40px;
}
.humanttl h2 {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	text-align: center;
	margin-bottom: 40px;
	margin-top: 40px;
}
.humanttl p {
	color: rgba(255,255,255,1.00);
	letter-spacing: 0.1em;
	font-size: 1.1em;
	line-height: 1.8em;
	font-weight: normal;
}


.humanttl.ttl01 {
	background-image: url(../images/science/ttlbg.jpg);
	background-position: center top;
	background-size: cover;
}



.human_in {
	width: 1080px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 100px;
	overflow: hidden;
}
.human_in h3 {
	margin-bottom: 20px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
}


.human_in h4 {
	color: #003B7F;
	font-size: 1.6em;
	text-align: left;
	margin-top: 30px;
	margin-bottom: 30px;
	font-weight: bold;
}

.human_in p {
	font-size: 1.1em;
	line-height: 1.8em;
	font-weight: normal;
	text-align: left;
}

.human_img {
	margin-top: 50px;
	text-align: center;
}


.hm_in  {
	width: 605px;
}


.hm_right {
	float: right;
}

.hm_left {
		float: left ;
	margin-right: 50px;
	
}




.human_bnr {
	width: 1100px;
	margin-bottom: 100px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	text-align: left;
	font-size: 1.1em;
}

.human_bnr ul {
}

.human_bnr ul li {
	margin-right: 15px;
	margin-left: 15px;
	float: left;
}

.human {
	height: 500px;
	width: 100%;
	margin-bottom: 100px;
	position: relative;
}


.human.h01 {
	background-image: url(../images/science/sc01_main.jpg);
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
}

.name01 {
	position: absolute;
	top: 100px;
	right: 15%;
	z-index: 1;
}
.human.h02 {
	background-image: url(../images/science/sc02_main.jpg);
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
}
.name02 {
	position: absolute;
	top: 100px;
	left: 15%;
	z-index: 1;
}




/*--------------------------------------------------------------------*\
    インターンシップ
\*--------------------------------------------------------------------*/

.is_headerttl {
	height: 600px;
	width: 100%;
	margin-bottom: 80px;
	background-image: url(../images/internship/main_bg.jpg);
	background-position: center top;
	background-size: cover;
	margin-top: 80px;
}

.is_headerttl h1 {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	text-align: center;
	padding-top: 70px;
}

.is_headerttl h1 img {
	
	
	
}

.is_box {
	width: 1080px;
	margin-right: auto;
	margin-left: auto;
		overflow: hidden;

}
.is_box h2{
	margin-bottom: 80px;	

}
.is_box ul  {

}
.is_box ul li {
	float: left;
	margin-right: 35px;
}


.is_box ul li:first-child {
	float: left;
	margin-right: 0px;
	margin-bottom: 30px !important;
}


.is_box ul li:last-child {
	float: left;
	margin-right: 0px;
	margin-bottom: 30px;
}


/* recruit
===================================*/

#recruit {
	margin-right: auto;
	max-width: 900px;
	margin-left: auto;
	margin-top: 100px;
	margin-bottom: 60px;
	text-align: left;
	overflow: hidden;
}


#recruit h3{
	color: #003A7F;
	font-size: 36px;
	text-align: center;
	margin-bottom: 10px;
}
#recruit h4{
	color: #003A7F;
	font-size: 16px;
	text-align: left;
	margin-bottom: 10px;
}

table.rec_outline{
	text-align: left;
	border-top-width: 1px;
	border-bottom: 1px solid #004780;
	border-top-style: solid;
	border-top-color: #004780;
	color: #FFFFFF;
	border-right: 1px solid #004780;
	width: 100%;
	overflow: hidden;
	margin-bottom: 20px;
}

table.rec_outline th{
	background-color: #003B7F;
	width: 20%;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
	vertical-align: top;
	text-align: center;
	font-size: 18px;
	font-weight: normal;
}


table.rec_outline td{
	padding: 20px;
	border-bottom: 1px solid #004780;
	color: #000000;
	
}

table.rec_outline td span{
	font-size: 12px;
}


#bnrbnr {
	margin-top: 100px;

}

/* 採用　dl
===================================*/

.tb_list {
	
}
.tb_list dl {
	margin-bottom: 20px;
	width: 100%;
	float: left;
}
.tb_list dt {
	width: 40%;
	float: left;
	color: #003B7F;
	font-size: 24px;
	line-height: 1em;
}
.tb_list dd {
	float: left;
	width: 60%;
	
}




/* flow
===================================*/

#flowbox {
	margin-right: auto;
	max-width: 900px;
	margin-left: auto;
	margin-top: 100px;
	margin-bottom: 60px;
	text-align: left;
	overflow: hidden;
}

#flowbox h3{
	color: #003A7F;
	font-size: 36px;
	text-align: center;
	margin-bottom: 10px;
}
#flow {
	border: 7px solid #003B7F;
	background-color: #EBF4FF;
	padding-left: 50px;
	padding-top: 50px;
	padding-right: 50px;
	padding-bottom: 50px;
	overflow: hidden;
}



#flow dl {
	margin-bottom: 30px;
	width: 100%;
	float: left;
}
#flow dt {
	width: 20%;
	float: left;
	color: #003B7F;
	font-size: 24px;
}
#flow dd {
	float: left;
	width: 60%;
	
}
.flowttl {
	font-size: 22px;
	color: #003A7F;	
}


#is_ft_btn {
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	margin-bottom: 100px;
}
#is_ft_btn li {
	margin-top: 0;
	margin-bottom: 0;
	float: left;
	margin-left: 10px;
}

#is_ft_btn li.entry {
	margin-top: 5px;
	margin-left: 20px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-right: 20px;
	font-size: 20px;
}
#is_ft_btn li.mapage {
	margin-top: 5px;
	margin-left: 20px;
font-size: 20px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-right: 20px;
}


.isentrybtn {
	display: inline-block;
	width: 300px;
	text-align: center;
	text-decoration: none;
	outline: none;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 30px;
	padding-left: 30px;
}
.isentrybtn::before,
.isentrybtn::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.isentrybtn,
.isentrybtn::before,
.isentrybtn::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.isentrybtn {
	background-color: #003C80;
	color: #fff;
	border: 1px solid #003C80;
	letter-spacing: 0.2em;
	font-family: Arial, Helvetica, sans-serif;
}
.isentrybtn:hover {
  background-color: #FFF;
  border: 1px solid #003C80;
  	color: #003C80;
	letter-spacing: 0.2em;
}
.is_txt_bl {
	color: #003C80;
	font-size: 16px !important;
}
.is_txt_red {
	color: #FF0000;
	font-size: 14px !important;
}





/*--------------------------------------------------------------------*\
  追加CSS
\*--------------------------------------------------------------------*/


/*--------------------------------------------------------------------*\
    プロジェクトストーリー ターミナル　ヘッダータイトル
\*--------------------------------------------------------------------*/

.terminalttl {
	
	width: 100%;
	margin-top: 0px;
	}

.terminalttl.tm_ttl01 h1 {
	margin-right: auto;
	margin-left: auto;
	width: 1150px;
	padding-top: 70px;
	text-align: left;	
	height: 520px;
}

.terminalttl h1 img {
	
	
	
}
.tm_ttl01 {
	background-image: url(../images/peoject/terminal/mainbg.jpg);
	background-position: center top;
	background-size: cover;
	margin-top: 80px;
}




/*-----------------------------------------------*\
   プロジェクト　ターミナル　中間メイン画像
\*-----------------------------------------------*/



.imgall.tm_img01 {
	background-image: url(../images/peoject/terminal/iv_img04.jpg);
	background-position: center top;
	background-size: cover;
}






/*-----------------------------------------------*\
   プロジェクト ターミナル 座談会
\*-----------------------------------------------*/

.tm_ttl02 {
	background-color: rgba(0,59,127,0.15);
}

.profile  {
	width: 1083px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	margin-top: 30px;
	padding-bottom: 30px;
}

.profile dl {
	width: 21%;
	float: left;
	margin-left: 2%;
	margin-right: 2%;
}


.profile dt {

	
	color: #003A7F;
	font-weight: bold;
	width: 100%;
}



.profile dt span {
font-size: 20px;
	
}
.profile dd {
	width: 100%;
	text-align: left;
	margin-top: 15px;
	float: left;
	font-size: 14px;
	line-height: 1.6em;
}




.cross {
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	margin-top: 100px;
	padding-top: 0px;
}
.crossin_box {
	width: 600px;
	overflow: hidden;
}

.cross h3 {
	text-align: left;
	font-size: 1.6em;
	font-weight: bold;
	background-repeat: no-repeat;
	height: 49px;
	margin-left: 0px;
	margin-bottom: 20px;
	float: left;
	background-position: left top;
	display: block;
	background-size: contain;
	width: 100%;
}

.cross h3.typeB {
	text-align: left;
	font-size: 2em;
	font-weight: bold;
	background-image: url(../images/peoject/ttl_line.png);
	background-repeat: no-repeat;
	height: 79px;
	margin-left: 0px;
	padding-left: 100px;
	padding-top: 80px;
	margin-bottom: 20px;
	float: left;
	background-position: left top;
	width: 100%;
	display: block;
	background-size: contain;
}

.cross p {
	
}

.cross dl {
	text-align: left;
	width: 100%;
	float: left;
	line-height: 2em;
	font-size: 1.1em;
}


.cross dt {
	width: 50px;
	text-align: right;
	margin-top: 15px;
	float: left;
	color: #003A7F;
	font-weight: bold;
}

.cross dd {
	width: 530px;
	text-align: left;
	margin-top: 15px;
	float: left;
	margin-left: 15px;
}


.cross dl.full  {
	width: 100%;
}


.full dt {
	width: 50px;
	text-align: right;
	margin-top: 15px;
	float: left;
	color: #003A7F;
	font-weight: bold;
}

.full dd {
	width: 1030px;
	text-align: left;
	margin-top: 15px;
	float: left;
	margin-left: 15px;
}

.cross_100 {
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 100px;
}

.cross_right {
	margin-left: 50px;
	float: right;
}

.cross_left {
		float: left ;
	margin-right: 50px;
	
}

.cross_img_right {
	float: right;
}

.cross_img_left {
	float: left;
}
